sample.size.evaluation1 {oneChannelGUI} | R Documentation

## The function executes functions from the sizepower packahe

### Description

This function represents a tool for helping users to understand the trade off between sample size and statistical power. To know more about see ssize help.

### Usage

    sample.size.evaluation1()

### Details

see sizepower help

### Author(s)

Raffaele A Calogero

[Package oneChannelGUI version 1.8.10 Index]